@charset "utf-8";
/* CSS Document */

#wrapper {
	width: 800px;
	margin:0 auto;
	background: url(../images/wrapperback.gif) repeat-y;
	padding: 0px 16px 0 18px;
}
body {
	background-color: #c7cbc5;
	margin:0;
	padding:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;

}
h3 {
	font-size:12px;
}
#header {
	background: #000000;
	height: 169px;
}
td {
	font-size:12px;
	padding-right:10px;
}
p {
	font-size:12px;
	color:#4d4c4c;
	line-height:25px;
}
div#logo {
	position: relative;
	height: 41px;
	width: 219px;
	left: 53px;
	top: 31px;
}
div#topimg {
	position: relative;
	left: 329px;
	top: -48px;
	height: 158px;
	width: 373px;
}
div#main {
	padding:20px 30px;
}
img.imgfloat {
	float:right;
	margin:0 0px 25px 25px;
}
div#logo  p {
color:#FFFFFF;
font-size:14px;
text-align:center;
}
div#navbar {
	height:27px;
	background-color:#c7c6c6;
	padding:10px 0 0 0;
}
div#navbar ul {
	list-style:none;
	margin:0;
}
div#navbar li a{
	font-size:16px;
	color:#000000;
	text-decoration:none;
	padding: 0 20px 0 0;
	float:left;
	
}
div#footer {
	text-align:center;
	background:#c7c6c6;
	border:solid 1px #000000;
;
}
div#footer p, div#footer a{
	color:#747272;
	font-size:11px;
	text-decoration:none;
}
